/*

Theme Name: RHCE

Description: RHCE is a custom theme for exclusive use with RHCE.

Author: Stella Design

Version: 1.1

License: GNU General Public License

License URI: license.txt

Template: dotted

*/



@import url("../dotted/style.css");

@import url("../dotted/functions/orbit/css/orbit-1.2.3.css");

@import url("../dotted/functions/shortcodes-ultimate/css/style.css");

@import url("../../../wp-admin/css/wp-admin.min.css");

/*@import url("../../plugins/smart-faq/css/skin1.css");*/





/* ------- Insert custom styles below ------- */

/*.postid-94 h1.post-entry-title {display: none;}*/









/*---------------------------------------------------------------*/

/* GLOABAL

/*---------------------------------------------------------------*/



html,body{

    width:100%;

}



html,.wp-dialog {

    background-color: inherit;

}



body {

    font-family: Arial, Helvetica, Tahoma, san-serif; line-height: 1.7;

    background: #fff;

    background-attachment: fixed; 

    background-position: center top;

    font-size:12px;

    color:#000;

}



/* Links */

#footer-widget-area .widget-area ul li ul li a {

    color: #71691F;

    text-decoration:underline;

}



#horiz_m .slidemenu ul li a:active {

    color:#D55F27;

}



.breadcrumbs {

    font-size: 12px;

}



.breadcrumbs a {

    font-size: 12px;

}



/*---------------------------------------------------------------*/

/* Typography

/*---------------------------------------------------------------*/



h1 {

    color: #D55F27 !important;

    font-size: 24px;

}



h1 a {

    color: #D55F27 !important;

}



h2 {

    color: #D55F27 !important;

    font-size: 22px;

}



h2 a {

    color: #D55F27 !important;

}





h3 {

    color: #D55F27 !important;

    font-size: 20px;

}



h4 {

    color: #D55F27 !important;

    font-size: 18px;

}



h5 {

    color: #D55F27 !important;

    font-size: 16px;

}



h6 {

    color: #D55F27 !important;

    line-height: 14px;

    font-size: 14px !important;

    margin: 1em;

}



.faq-body h2 {

    color: #000000 !important;

}







/*---------------------------------------------------------------*/

/* MENU

/*---------------------------------------------------------------*/



#horiz_m .slidemenu ul {

    font-size: 14px;  

}



#horiz_m .slidemenu ul li ul li a {

    background: #2d2e2d;

    border-bottom: none;

}



.current_page_item a {

    color: #D55F27 !important;

}



ul .sub-menu {

    padding-bottom: 0px !important;

    width:230px;

}





#top_sidebar .widget_search .s {

    width: 200px;

    height: 20px;



}





/*---------------------------------------------------------------*/

/* SLIDER 

/*---------------------------------------------------------------*/



div.timer { display: none;}



div.slider-nav span.right {

    background: url(orbit/right-arrow.png) !important;

    width: 24px;

}



div.slider-nav span.left {

    background: url(orbit/left-arrow.png) !important;

    width: 24px;

}



div.slider-nav span {

    margin-top: -70px !important;

}



/*---------------------------------------------------------------*/

/* BODY

/*---------------------------------------------------------------*/





a, ul#filter a {

    text-decoration: underline;

}



ul {

    padding-bottom: 20px;

    list-style: disc;

}



/*---------------------------------------------------------------*/

/* Blog

/*---------------------------------------------------------------*/

#recent_post_slider {
display: none;
}


.reply {

    width: inherit;

}



.reply a {

    color: inherit;

}





/*---------------------------------------------------------------*/

/* Footer

/*---------------------------------------------------------------*/



#copyright {

    color: #ffffff;

}



#copyright a {

    color: #ffffff;

}



#footer-widget-area .widget-area .widget-title {

    font-size: 12px;

}



#footer-widget-area .widget-area ul li {

    font-size: 11px;

}



#footer-widget-area .widget-area .widget-title {

    text-transform: none;

}





/*---------------------------------------------------------------*/

/* Blog

/*---------------------------------------------------------------*/



h1.entry-title a {

        font-size: 20px;

}







/*---------------------------------------------------------------*/

/* Sidebars

/*---------------------------------------------------------------*/



.widget_wp_sidebarlogin form .input {

    margin: 0px !important;

}



#primary .xoxo li .widget-title {

    line-height: 1em;

}



/*---------------------------------------------------------------*/

/* theme shortcode styles

/*---------------------------------------------------------------*/



.su-quote-style-1 {

    background: none !important;

}



.su-quote-style-1 .su-quote-shell {

    background: none !important;

}



.su-column su-column-7-8 su-column-last{

    margin: 0 0 0 0 !important;

}



.su-column {

    margin: 0 0 0 0 !important;

}



.su-column-1-4 {

    width: 25% !important;

}



.su-column-1-4 h5 {

    line-height: 20px;

}



.su-column-1-3 {

    width: 33.333% !important;

}



.su-column-1-3 p {

    margin-right: 8px;

    margin-left: 12px;

}



.su-column-1-3 h5 {

    /*margin-left: 12px;*/

    margin: 12px;

}





/*---------------------------------------------------------------*/

/* Buttons

/*---------------------------------------------------------------*/



input[type='submit'] {

    color: #f7f7f7;

    border: 1px solid #888888;

    background-color: #aaaaaa;

}







.scrolltop {

    background: url(images/to_top.png) no-repeat;

}



/*---------------------------------------------------------------*/

/* LMS

/*---------------------------------------------------------------*/



dd.course_progress {

    width: auto !important;

}



.wrap_login_logout a{

    color: #D55F27;

}



/*---------------------------------------------------------------*/

/* Certificate

/*---------------------------------------------------------------*/



h1.certheading {

}

/*---------------------------------------------------------------*/

/* Search

/*---------------------------------------------------------------*/

.search {
font-family: Arial, Helvetica, Tahoma, san-serif;
}

.single-entry-utility {
display: none;
}

input[type=checkbox]
{
  -webkit-appearance:checkbox;
}

input[type=checkbox]:checked:before {
content: none;
}